# OnBanExceptionRemove

Someone has set a -e flag on the channel

Parameters

    $0 = source nick
                $1 = source username
                $2 = source hostname
                $3 = unban mask

Window
Channel window
Description
Triggered when someone sets a -e (Removed a Ban Exception) flag on the channel
See also
OnBanException

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006